### Method

# Gdk.Event.get_axis

#### Declaration [src]

    gboolean
    gdk_event_get_axis (
      GdkEvent* event,
      GdkAxisUse axis_use,
      double* value
    )

#### Description [src]

Extract the axis value for a particular axis use from an event structure.

#### Parameters

`axis_use` | `GdkAxisUse`
| the axis use to look for
`value` | `double*`
| location to store the value found
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the specified axis was found, otherwise `FALSE`